{
	"events":{
		"00_match":{
			"to":"Common/CmnMatchOnlyDataCopy",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"01_compeinfo":{
			"to":"Common/CmnCompeInfoCheck",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"02_teaminfo":{
			"to":"Compe/CompeTeamInfoTeamSelection",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"03_gameplan":{
			"to":"Common/CmnModeMainMenuGamePlanCreation",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"04_exit":{
			"to":"TopMenu/TopMenu",
			"go":"backward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"05_generalset":{
			"to":"Compe/CompeGeneralSettingsMain",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"06_save":{
			"to":"Common/CmnSaveIdle",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"07_autosave":{
			"to":"Common/AutoSave/ProcCheck",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"08_skipmatch":{
			"to":"Common/CmnUpdatePreMatch",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"09_coopsettings":{
			"to":"Common/CmnCoopSettings",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		},
		"10_coopRoomList":{
			"to":"Online/CoopMatch/CoopMenuClanMatchRoomList",
			"go":"forward",
			"clear":"all",
			"fadeStart":"",
			"fadeEnd":"do",
			"bgType":"none"
		}
	},
	"data":{
		"type":"menu",
		"bgId":"BG_ID_ML_FAVORITE_PLAYERS",
		"dialog":"",
		"mark":"home"
	}

}
